@import url('https://fonts.googleapis.com/css?family=Merriweather+Sans:400,700,800&display=block');
@import url('https://fonts.googleapis.com/css?family=Merriweather&display=block');
@import url('https://fonts.googleapis.com/css?family=Inconsolata&display=block');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:600,700&display=block&text=0123456789?');
@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css');

body {
    font-family: 'Merriweather Sans', sans-serif;
    margin: 0;
    overscroll-behavior-y: none;
}

a { text-decoration: none; }

input, button, .emoji-input {
    font-family: 'Merriweather Sans', sans-serif;
}

textarea {
    font-size: 16px;
}

.action {
    font-family: 'Merriweather Sans', sans-serif;
    font-weight: 700;
    color: white;
    font-size: 100%;
    padding: 8px 16px;
    margin: 8px 0 8px 0;
    box-sizing: border-box;
    border: 1px solid #395483;
    border-radius: 15px;
    background: linear-gradient(to bottom, #4c70af, #436299);
    outline: none;
}
.action:focus, .action:hover {
    color: yellow;
    border: 1px solid #819ac7;
    background: linear-gradient(to bottom, #436299, #4c70af);
}
.action:disabled {
    color: #999;
    border: 1px solid #bbb;
    background: linear-gradient(to bottom, #ccc, #ddd);
}
.miniaction {
    font-family: 'Merriweather Sans', sans-serif;
    color: white;
    font-size: 70%;
    padding: 0 8px;
    margin: 4px 8px 4px 0;
    box-sizing: border-box;
    border: 1px solid #395483;
    border-radius: 15px;
    background: linear-gradient(to bottom, #4c70af, #436299);
    outline: none;
    user-select: none;
}
.miniaction:focus, .miniaction:hover {
    color: yellow;
    border: 1px solid #819ac7;
    background: linear-gradient(to bottom, #436299, #4c70af);
}
.miniaction:disabled {
    color: #888;
    border: 1px solid #aaa;
    background: linear-gradient(to bottom, #ccc, #ddd);
}

.disclaimer {
    text-align: center;
    font-style: italic;
    margin-bottom: 32px;
}

#pins li {
    display: flex;
    align-items: center;
    column-gap: 10px;
    margin-bottom: 20px;
}

#pins li img { margin-right: 20px; }

#pins { font-size: 120%; }
#pins .no { color: #999; }

#pins .no img {
  filter: grayscale(80%);
  opacity: 0.4;
}

#pins .achsub {
    margin-top: 4px;
    font-size: 70%;
    font-style: italic;
    color: #666;
}

#fpusable {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: stretch;
}

#fppasses {
    margin: 12px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

#fpicons {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: stretch;
    flex-wrap: wrap;
}

.fpselect {
    margin: 24px 24px 0 24px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: stretch;
    cursor: pointer;
}

.fpselected .fptitle {
    background: linear-gradient(to bottom, #ffff00, #ff8000);
    color: black;
}

.fptitle {
    margin: 12px 0;
    text-align: center;
    font-weight: bold;
    font-size: 120%;
    padding: 8px;
    border: 1px solid #395483;
    border-radius: 20px;
    cursor: pointer;
}

#fpfinal {
    display: flex;
    justify-content: center;
    margin-top: 48px;
}

#fpuse {
    display: block;
    font-family: 'Merriweather Sans', sans-serif;
    font-weight: bold;
    color: white;
    font-size: 144%;
    padding: 8px 16px;
    box-sizing: border-box;
    border: 1px solid #395483;
    border-radius: 15px;
    width: 800px;
    background: linear-gradient(to bottom, #4c70af, #436299);
    outline: none;
    align-self: center;
    text-align: center;
}

#fpuse:hover {
    color: yellow;
}

#fpuse:disabled {
    background: #eee;
    color: #ccc;
    border: 1px solid #ccc;
}


#topnav {
    font-family: 'Merriweather Sans', sans-serif;

    min-width: 1020px;
    height: 40px;
    font-size: 18px;
    background: #666;
    color: #eee;
    border-bottom: 1px solid black;
    padding: 0 20px;

    display: flex;
    flex-direction: row;
    align-items: center;

    z-index: 1000;
    position: relative;

    user-select: none;
}


#topnav > span {
    display: inline-block;
    margin: 0 20px;
    padding: 8px 0;
}

#topnav > a {
    display: inline-block;
    margin: 0 10px;
    padding: 8px 0;
}

/* The spacer should take up all the extra space, forcing the items
   before it to the left and those after it to the right. */
#topnav .spacer, #hintheader .spacer {
    flex-grow: 100;
}

#topnav a {
    text-decoration: none;
    color: #eee;
}

a#submit {
    font-weight: bold;
    cursor: pointer;
    padding: 0 8px;
    height: 40px;
    line-height: 40px;
    vertical-align: center;
    background-color: #eee;
    color: black;
    text-transform: uppercase;
}

a#submit.submitsolved {
    background-color: #c00;
    color: white;
}

a#submit:hover {
    background-color: #ccc;
    color: #c00;
}

a#puzzhints {
    color: white;
    border: 1px solid white;
    padding: 3px 5px;
    font-weight: normal;
    font-family: 'Merriweather Sans', sans-serif;
    height: 20px;
    line-height: 20px;
    text-align: center;
    vertical-align: center;
}

#topnav > a.hidden { display: none; }
#topnav > a.urgent { background-color: #c00; }

#nonnav {
    min-width: 1060px;
    display: flex;
    flex-direction: column;
    align-items: center;
    min-height: calc(100vh - 41px);
}

#pagetitle {
    text-align: center;
}

#content {
    font-size: 16px;
    width: 1020px;
    padding: 20px;
    box-sizing: border-box;
}

#dropdown {
    position: relative;
    display: inline-block;
    height: 40px;
    padding: 0 20px;
}

#dropbtn {
    font-family: 'Merriweather Sans', sans-serif;
    font-size: 18px;
    /*min-width: 200px;*/
    background-color: #666;
    color: #eee;
    height: 40px;
    border: none;
    cursor: pointer;
    text-align: left;
    margin-left: 1px;
    padding: 0 12px;
}

#dropdown:hover #dropbtn {
    background-color: #777;
}

#dropdown-content {
    display: none;
    position: absolute;
    right: 19px;
    background-color: #777;
    border: 1px solid black;
    border-top: none;
    min-width: 200px;
    z-index: 999;
}

#dropdown:hover #dropdown-content {
    display: block;
}

#dropdown-content a {
    padding: 12px 16px;
    display: block;
    color: #eee;
}
#dropdown-content a:hover {
    background-color: #333;
    opacity: 1.0;
    color: #fff;
}

.puzzletitle {
    font-weight: bold;
}

.landtag {
    font-family: 'Open Sans', 'Merriweather Sans', sans-serif;
    font-size: 84%;
    font-weight: 700;
    color: white;
    padding: 1px 6px;
    border-radius: 4px;
    margin-left: -6px;
}

#topnav .landtag {
    margin-right: 12px;
}

.landtip {
    display: none;
}
a:hover > .landtip {
    display: block;
    position: absolute;
    width: 220px;
    text-align: center;
    padding: 4px;
    border-bottom-right-radius: 16px;
    border-bottom-left-radius: 16px;
    border: 2px solid black;
    border-top: none;
    background-color: #666;
    left: -105px;
    top: 30px;
}

#nextland.landtag {
    width: 30px;
    color: #ccc;
}

.landtip b {
    color: white;
}

#log th { vertical-align: baseline; padding-right: 20px; text-align: right; color: #666; }
#log td { vertical-align: baseline; padding-bottom: 20px; line-height: 1.4; }


@keyframes slide {
    0% { height: 0px; visibility: hidden; border-bottom-width: 0px; }
    1% { visibility: visible; }
    100% { height: 400px; visibility: visible; border-bottom-width: 2px; }
}

@keyframes slide2 {
    0% { height: 0px; visibility: hidden; border-bottom-width: 0px; }
    1% { visibility: visible; }
    100% { height: 400px; visibility: visible; border-bottom-width: 2px; }
}

.panel-visible {
    animation: slide 150ms ease-out forwards;
}
.panel-invisible {
    animation: slide2 150ms ease-in reverse;
}

/** submit panel **/

#submitpanel {
    /*background-color: #888888ee;*/
    background: linear-gradient(to bottom, #888888ee, #828282ee);

    border-bottom: 0px solid black;

    height: 0;
    visibility: hidden;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;

    z-index: 999;
    position: static;
    overflow: hidden;
}

#submitdata {
    margin: 12px;
    display: flex;
    flex-direction: column;
    align-items: stretch;
}

#submitinstr {
    text-align: center;
    color: #ccc;
    font-size: 84%;
    font-style: italic;
}

#submit_table {
    border-collapse: collapse;
}

#submit_table thead, #submit_table tbody {
    display: block;
}

#submit_table_scroll {
    flex-grow: 1000;
}

#submit_table tbody {
    overflow-y: auto;
    height: 220px;
}


#st_answer {
    width: 640px;
}
#st_time {
    width: 200px;
}
#st_result {
    width: 160px;
}
#top_note {
    flex-grow: 1;
    text-align: center;
    color: white;
    margin: 8px;
}


#submit_table td {
    vertical-align: middle;
    padding: 4px 8px;
}
#submit_table th {
    color: white;
    font-weight: bold;
    background-color: #666;
    text-align: left;
    padding: 8px;
}
#submit_table tr.submit-extra {
    border-top: none;
}

td.submit-empty {
    color: #ccc;
    font-style: italic;
}
td.submit-answer {
    font-family: 'Inconsolata', monospace;
    font-weight: bold;
    color: black;
    width: 640px;
}
td.submit-time {
    color: black;
    width: 200px;
}

tr.submit-green {
    background-color: #ddffdd;
    border-top: 1px solid #999;
}

tr.submit-red {
    background-color: #fee;
    border-top: 1px solid #999;
}

tr.submit-yellow {
    background-color: #fdfd96;
    border-top: 1px solid #999;
}

tr.submit-gray {
    background-color: #dddddd;
    border-top: 1px solid #999;
}

td.submit-state {
    text-transform: uppercase;
    width: 160px;
}

tr.submit-green .submit-state { color: #090 }
tr.submit-red .submit-state { color: #c00 }
tr.submit-yellow .submit-state { color: #990 }
tr.submit-gray .submit-state { color: #666 }

#submit_table tr.submit-extra td {
    padding-left: 32px;
}


div#submitentry {
    padding-top: 8px;
    display: flex;
    flex-direction: row;
    align-items: center;
}

#submitentry #answer, #submitentry #emoji-answer {
    font-size: 120%;
    font-family: 'Inconsolata', monospace;
    font-weight: bold;
    margin: 8px 0 8px 8px;
    border: 1px solid white;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    padding: 8px 16px;
    box-sizing: border-box;
    outline: none;
    flex-grow: 1;
    background-color: #fff;
    overflow: hidden;
    white-space: nowrap;
}

#submitentry #submitsubmit {
    margin: 8px 8px 8px 0;
    border-radius: 0;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
}

.submit-cancel {
    cursor: pointer;
    font-family: 'Merriweather Sans', sans-serif;
    color: #ddd;
    font-weight: bold;
    font-size: 70%;
    padding: 0 8px;
    margin-right: 8px;
    box-sizing: border-box;
    border: 1px solid black;
    border-radius: 15px;
    background: black;
    outline: none;
    text-transform: uppercase;
    vertical-align: 0.1em;
}

.submit-timer {
    font-family: sans-serif;
    font-weight: normal;
}

/** emoji picker support **/

#emoji-answer {
    font-size: 120%;
    font-family: 'Inconsolata', monospace;
}

#emoji-picker-button {
    width: 14px;
    margin-left: -22px;
    padding-right: 8px;
    color: grey;
}

#emoji-picker-button:hover {
    color: black;
}

#emoji-picker {
    z-index: 2147483003;
    position: absolute;
    height: 220px;
    margin-top: 8px;
    background-color: #fff;
    border: 1px solid white;
    border-radius: 15px;
    transition-duration: 200ms;
    transition-delay: 0ms;
    transition: opacity 0.2s linear;
    visibility: hidden;
    opacity: 0;
}

#emoji-picker.active {
    visibility: visible;
    opacity: 1;
}

#emoji-picker-header {
    position: absolute;
    top: 0;
    left: 12px;
    right: 20px;
    border-bottom: 1px solid lightgrey;
}

#emoji-picker-search-icon {
    color: grey;
}

#emoji-picker-search-input {
    font-weight: 400;
    font-size: 14px;
    color: #6e7a89;
    height: 40px;
    width: 50ex;
    box-sizing: border-box;
    border:none;
    outline: none;
}

#emoji-picker-body {
    position: absolute;
    top: 40px;
    left: 0;
    right: 0;
    bottom: 5px;
    padding: 0 20px;
    overflow-y: scroll;
}

.emoji-picker-group {
    margin: 10px -5px;
}

.emoji-picker-group-title {
    color: #b8c3ca;
    font-weight: 400;
    font-size: 13px;
    margin: 5px;
}

.emoji-picker-emoji {
    padding: 2px;
    width: 40px;
    height: 40px;
    line-height: 28px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    cursor: pointer;
    vertical-align: middle;
    font-size: 28px;
    transition: -webkit-transform 60ms ease-out;
    transition: transform 60ms ease-out;
    transition-delay: 60ms;
}

.emoji-picker-emoji div.emojisprite {
    height: 28px;
    width: 28px;
    display: inline-block;
    background: url(@@STATIC:emojisprite.png@@);
    background-size: 1120px auto;
}

.emoji-picker-emoji div.emojisprite:hover {
    transform: scale(1.4);
}

#emoji-answer img.emojisprite {
    margin: 0 2px;
    height: 20px;
    width: 20px;
    display: inline;
    background: url(@@STATIC:emojisprite.png@@);
    background-size: 800px auto;
    margin-bottom: -4px;
}

img.emoji {
    width: 3ex;
    margin: 0 2px -2px 2px;
}

#emoji-answer img.emoji {
    margin: 0 2px -4px 2px;
    height: 20px;
    width: 20px;
}

span.solved img.emoji {
    width: 2ex;
    margin-bottom: -2px;
}

/** puzzle content **/

.flavor { font-style: italic; }
.sans-serif { font-family: 'Merriweather Sans', sans-serif; }
.serif { font-family: 'Merriweather', serif; }
.mono { font-family: 'Inconsolata', monospace; }
.tabular { font-family: 'Open Sans', 'Merriweather Sans', sans-serif; }
.answer { font-weight: bold; text-transform: uppercase; }
.posthunt { border: 1px solid black; margin: 20px; padding: 20px; background-color: #00000011; }

.entry {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-top: 40px;
    text-align: center;
    min-height: 90px;
}

.entryentry {
    font-size: 120%;
    font-family: 'Inconsolata', monospace;
    font-weight: bold;
    margin: 8px 0 8px 8px;
    border: 1px solid #ccc;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    padding: 8px 16px;
    box-sizing: border-box;
    outline: none;
    background-color: #fff;
    overflow: hidden;
    white-space: nowrap;
}

.entry400 {
    width: 400px;
}

.entrysubmit {
    margin: 8px 8px 8px 0;
    border-radius: 0;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
    font-family: 'Merriweather Sans', sans-serif;
    font-weight: 700;
    color: white;
    font-size: 100%;
    padding: 8px 16px;
    box-sizing: border-box;
    border: 1px solid #395483;
    background: linear-gradient(to bottom, #4c70af, #436299);
    outline: none;
}
.entrysubmit:focus, .entrysubmit:hover {
    color: yellow;
    border: 1px solid #819ac7;
    background: linear-gradient(to bottom, #436299, #4c70af);
}
.entrysubmit:disabled {
    color: #999;
    border: 1px solid #bbb;
    background: linear-gradient(to bottom, #ccc, #ddd);
}

/** notifications **/

div.specialtoasts {
    width: 100vw;
    height: 100vh;
    position: fixed;
    left: 0;
    top: 0;
    background: #000000cc;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.specialhidden {
    animation: fadeOut 0.5s ease-in both;
}

div.specialtoast {
    position: relative;
    padding: 32px;
    box-shadow: 0 0 12px black;
    box-sizing: content-box;
    border-radius: 12px;
    animation: fadeIn 0.5s ease-out both;
    user-select: none;
}

div.specialtoast p {
    text-align: center;
    margin-top: 0;
    color: white;
    width: 600px;
}

div.specialtoast div img {
    position: absolute;
}

@keyframes slideout {
    0% { transform: translateX(0); }
    100% { transform: translateX(-90px); }
}

div.specialtoast div img + img {
    animation: slideout 7.25s ease-in forwards;
}


div.toasts {
    width: 320px;
    position: fixed;
    right: 20px;
    top: 45px;
    overflow: auto;
}

div.toast {
    width: 300px;
    margin: 12px auto;
    padding: 16px;
    color: white;
    box-shadow: 0 0 12px black;
    box-sizing: border-box;
    border-radius: 12px;
    animation: fadeIn 0.5s ease-out both;
    user-select: none;
}

.toastblue {
    background-color: #19647e;
}

.toastgold {
    background-color: #f9c22e;
}

.toastsalmon {
    background-color: #f15946;
}

div.toasthidden {
    width: 300px;
    margin: 12px auto;
    padding: 16px;
    color: white;
    box-shadow: 0 0 12px black;
    box-sizing: border-box;
    border-radius: 12px;
    animation: fadeOut 0.5s ease-in both;
}

@keyframes fadeIn {
    0% { opacity: 0; }
    100% { opacity: 1; }
}

@keyframes fadeOut {
    0% { opacity: 1; }
    100% { opacity: 0; }
}

img.mute {
    float: right;
    width: 18px;
    height: 18px;
    margin-left: 4px;
    margin-bottom: 4px;
    background-image: url(@@STATIC:mute.png@@);
}

.muteoff {
    background-position: -18px 0px;
}

div.mute {
    padding: 4px 0 0 0;
    margin: auto;
    text-align: center;
}

div.mute input {
    position: relative;
    top: 2px;
}

label.mute {
    font-size: 84%;
}

/** park maps **/

div#map {
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

div#map img.base {
    position: absolute;
}

div#map .icon {
    position: absolute;
    pointer-events: none;
}

/*
div#map img.blurred {
  filter: grayscale(50%) contrast(50%) blur(2px);
}
*/

div#map .mask {
    position: absolute;
    pointer-events: none;
    filter: blur(5px);
    display: none;
}

div#map img.sparkle {
    opacity: 0;
    animation: fadeIn 2s ease-out forwards;
    animation-delay: 2s;
}

div#map img.delay_fade {
    opacity: 0;
    animation: fadeIn 0.75s ease-out forwards;
    animation-delay: 3s;
}

div#map div.p {
    position: absolute;
    pointer-events: none;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    font-size: 120%;
    font-weight: 700;
    color: #f8f8f8;
    pointer-events: none;
    text-align: center;
    text-shadow: 2px 0 3px #00000066, -2px 0 3px #00000066, 0 2px 3px #00000066, 0 -2px 3px #00000066;
}

div#map div.p b {
    font-family: 'Merriweather Sans', sans-serif;
    font-weight: 800;
    color: white;
}

div.psign {
    position: absolute;
    pointer-events: none;

    font-family: 'Knewave', serif;
    font-size: 120%;
    font-weight: 400;
    color: #000;
    padding: 16px;
    box-sizing: border-box;
    text-align: center;
}

div.psign b {
    color: #c00;
}

.newopen {
    display: inline-block;
    background-color: #c00;
    color: white;
    font-size: 80%;
    padding: 0 8px;
    font-weight: bold;
    margin-right: 8px;
    border-radius: 6px;
}

#maplist {
    width: 600px;
    margin-left: auto;
    margin-right: auto;
}

#maplist li.spacebefore {
    margin-top: 16px;
}

#landtitle {
    font-size: 60px;
    text-align: center;
    font-weight: 400;
}

#puzzletitle {
    font-size: 40px;
    text-align: center;
}

.unsolved {
    color: #999;
    font-weight: bold;
    font-style: italic;
}

.solved {
    font-weight: bold;
}

@keyframes twist {
    0% {
      transform: rotate(0.0deg) translateX(0px) scale(0.1) rotate(0.0deg);
      opacity: 0;
    }
    5% {
      opacity: 1;
    }
    70% {
      opacity: 1;
    }
    100% {
      transform: rotate(135.0deg) translateX(1px) scale(0.3) rotate(540.0deg);
      opacity: 0;
    }
}

.star {
    opacity: 0;
    animation: twist 3.0s ease-out forwards;
    /*animation-delay: 1.0s;*/
}

video#parkopening {
    width: 100%;
}

#videolist {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#videolist h3 {
    margin-top: 24px;
}

.videothumb {
    margin-top: 12px;
}

.eventtitle {
    float: left;
}

.eventtime {
    float: right;
    font-style: italic;
    margin-top: 28px;
}

.eventtext {
    clear: both;
}

.eventcomplete {
    margin-left: 20px;
    text-transform: uppercase;
    color: red;
}

.EventsPage hr {
    margin: 48px 40px 20px 40px;
}

.SponsorPage hr {
    margin: 48px 60px;
}

#navpass {
    display: none;
}

select {
    font-family: 'Merriweather Sans', sans-serif;
    font-size: 16px;
}

select option {
    color: black;
}



#hintheader {
    display: flex;
    flex-direction: row;
}

#hintcurr {
    color: #c00;
    font-weight: bold;
}
#hintcurr b {
    color: black;
}

#hintcancel {
    display: none;
    align-self: center;
    margin-left: 16px;
}

#hintui {
    display: none;
    background-color: #e7f1fd;
    padding: 8px 0;
    border-radius: 4px;
}

#hinthistory {
    flex-grow: 1;
    margin: 12px;
    color: #222;
}

#hinthistory #hintnotyet {
    display: block;
    font-weight: bold;
    margin: 20px;
    color: #666;
}

#hinthistory dl {
    margin: 0;
}

#hinthistory dt {
    margin: 8px 8px 0 8px;
    color: black;
    font-weight: bold;
}

#hinthistory dd {
    margin: 8px 0 16px 32px;
    font-family: 'Inconsolata', monospace;
    white-space: pre-wrap;
}

#hinthistory dd.special {
    font-size: 84%;
    font-family: 'Merriweather Sans', sans-serif;
    font-style: italic;
    color: #666;
    white-space: normal;
}

#hintentry {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin: 0 12px 12px 12px;
}

#hinttext {
    font-family: 'Inconsolata', monospace;
    padding: 8px;
    flex-grow: 1;
}

#hintrequest {
    display: block;
    width: 12em;
    margin-left: 12px;
    flex-grow: 0;
}

#loplist > li {
    margin-top: 24px;
}

#loplist li.spacebefore {
    margin-top: 16px;
}

#loplist li {
    list-style-type: none;
}

div.pennypass {
    display: inline-block;
    margin: 8px;
    width: 300px;
    height: 120px;
    background: url(@@STATIC:pennypass.png@@);
    /*padding: 16px 24px 16px 243px;*/
    box-sizing: border-box;
    position: relative;
}

div.pennypass span {
    font-family: 'Open Sans', 'Merriweather Sans', sans-serif;
    font-size: 144%;
    font-weight: bold;
    left: 259px;
    top: 60px;
    position: absolute;
    transform-origin: center;
    transform: translateX(-50%) translateY(-50%) rotate(-90deg);
}

a#ppicon1 {
    display: block;
    width: 35px;
    height: 20px;
    background: url(@@STATIC:ppicon1.png@@);
}

a#ppicon2 {
    display: block;
    width: 33px;
    height: 20px;
    background: url(@@STATIC:ppicon2.png@@);
}

a#ppicon3 {
    display: block;
    width: 32px;
    height: 20px;
    background: url(@@STATIC:ppicon3.png@@);
}

#mutebox {
    margin-right: 12px;
}

.GuestServicesPage .entry {
    justify-content: flex-start;
    margin-top: 0;
    min-height: 0;
}

#newphonesaved {
    display: none;
    color: green;
    font-weight: bold;
}

#newlocsaved {
    display: none;
    color: green;
    font-weight: bold;
}

.AboutTheParkPage h2 {
    clear: both;
    margin-top: 2em;
}

.AboutTheParkPage div {
    clear: both;
    margin-top: 20px;
}
.AboutTheParkPage img {
    height: 160px;
    margin-bottom: 8px;
}

.AboutTheParkPage #loonies {
    display: flex;
    justify-content: space-around;
    align-items: flex-start;
}

.AboutTheParkPage #videolist {
    margin-bottom: 32px;
}

.AboutTheParkPage iframe {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

div.loony {
    width: 240px;
    text-align: center;
}

.loony p {
    font-weight: bold;
    margin: 0;
}

.AboutTheParkPage h2.c {
    clear: both;
    text-align: center;
}

.GuidePage .b {
    font-weight: bold;
}
.GuidePage .i {
    font-style: italic;
    float: right;
}
.GuidePage h3 {
    margin-top: 32px;
    margin-bottom: 12px;
}
.GuidePage p {
    margin-top: 12px;
    margin-bottom: 12px;
}
.GuidePage p.disclaimer {
    margin-bottom: 32px;
}

.ErrataPage #erlist dt {
    margin-top: 12px;
    font-weight: bold;
}

.ErrataPage #erlist dd {
    margin-top: 8px;
}

#errata {
    display: none;
    width: 900px;
    border: 2px dashed red;
    color: red;
    background-color: white;
    margin: 20px auto 20px auto;
    padding: 0 12px;
}

#errata p {
    margin: 12px 0;
}

#errata p.warn {
    text-align: center;
    font-weight: bold;
}

#wsearned { display: none; }
#wscoll { display: none; }

.solutionheader { font-weight: bold; }

@media print {
    html { background: none; }
    #topnav { display: none; }
    #nonnav { display: block; background: none; }
    #nonnav > a { display: none; }
    #landtitle { display: none; }
}

